import { Component } from "react";
interface IEProps {
    onClick?: any;
    onChange?: any;
    onKeyDown?: any;
    onFocus?: any;
    forwardedRef?: any;
    [propName: string]: any;
}
export default class PagePointEnhanced extends Component<IEProps> {
    composedHandler: any;
    origValue: any;
    constructor(props: any);
    render(): any;
}
export {};
